html
  head
    title= title
    link(href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet")

  style(type="text/css").
    iframe {
      width: 100%;
      heigt: 100%;
    }

  body

    h1 Email
    iframe(src="/preview")